.page-id-539 .home-team-section, .page-id-628  .home-team-section, .page-id-932 .home-team-section {
    margin-bottom: 0px !important;
}
.praxis-black-bg-head .praxis-top-main-header,.page-id-628 .praxis-top-main-header{
    height: 409px !important;
}
.praxis-black-bg-head .praxis-top-main-header h2,.page-id-628 .praxis-top-main-header h2{
    line-height: 160px !important;
    padding-top: 46px !important; 
}
#design-story-section h2{
    line-height: 160px;
    margin-top: -105px;
        margin-right: -34px;
        opacity: 0;
        text-align: center;
}
#design-story-section{
    margin-bottom: 100px;
    padding-top: 0px;
    overflow: hidden;
}
#praxis-black-box{
    width: 114% !important;
    position: absolute !important;
    box-shadow: 0px 0px 49px rgb(0 0 0 / 60%);
    margin-left: -20px;

}
#praxis-black-box h2{
    line-height: unset !important;
    transform: rotate(270deg);
    line-height: 100px !important;
    width: 280px;
}
#praxis-black-box h2:before{
    content: '';
    height: 5px;
    display: block;
    background-color: #fff;
    width: 84px;
    margin: 0 auto;
    margin-bottom: 4px;
}
/*#praxis-half-banner{
    height: 1731px;
}*/
#job-black-box{
    padding: 75px 75px !important;
}
/*#job-dentist-section h2{
    width: 365px;
}*/
#job-black-right-section {
    padding-left: 0px !important;
}
#design-story-section{
    background-image: linear-gradient(to left, transparent 50%, #F5EBE6 50%), url(https://theurbandentist.de/staging/wp-content/uploads/2021/11/marmor-bg.jpg);
    background-size: cover;
}
.leistungen-home-left-col {
    z-index: 9999 !important;
}

.page-id-539 .one-click-away-col {
    margin-top: 327px !important;
}
.work_slider-item, .item.work-slider-item{
    background-color: #E6EBE6;
}
/*.work_slider-item{
    padding: 0px 225px 0px 43px;
}*/
.work_slider-item .owl-nav{
    text-align: center;
    display: flex;
    justify-content: center;
    padding-top: 100px;
        margin-left: -283px;
}

.work_slider-item  .owl-nav div{
    padding: 0px 20px;
}
/*.work-slider-section{
    width: 100%;
    max-width: 1420px;
    margin: 0 auto;
}*/
.work-slider-section {
    width: auto;
    max-width: 100%;
    /* margin: 0 auto; */
    margin-left: 220px;
    margin-right: 220px;
}
.work-slider-section{
    margin-top: -182px;
} 
.work-slider-list::before{
    content: url('../images/star.png');
        padding-right: 40px;
}
.work-slider-list{
    display: flex;
    align-items: baseline;
    overflow: hidden;
}
.work-slider-item h4{
    font-size: 22px;
    font-family: 'Raleway-Bold';
    text-transform: uppercase;
    color: #1C1B1A;
    line-height: 32px;
}
.work-slider-item p{
    font-size: 22px;
     font-family: Raleway-Medium;
    color: #1C1B1A;
    width: 83%;
    line-height: 32px;
}
.work-slider-section h2{
    padding-bottom: 40px;
}
.meet-team-btn{
    margin-top: 57px;
}
.meet-team-btn a{
    width: 279px;
    height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent!important;
    border: 2px solid #FFFFFF;
     font-family: 'Raleway'!important;
     font-size: 28px;
}
.jobs-right-main-head h2{
    line-height: 158px;
    padding-bottom: 260px;
    padding-top: 70px;
}